Subject: PODER ESPECIAL - SUCESIÓN INTESTADA GERARDO GUTIERREZ (Q.E.P.D.) - RADICADO: 2025-00063
From: Laura Camila Gutiérrez <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 9 Apr 2025 13:52:10 +0200

Señores: JUZGADO 10 DE FAMILIA DE ORALIDAD DE CALI E.S.D.

Yo LAURA CAMILA GUTIERREZ PULGARIN, mayor de edad, residente en Alemania,
identificada con CC No. 1.214.726.651, actuando en calidad de heredera
legítima del señor GERARDO GUTIERREZ (Q.E.P.D.), por medio del presente
confiero poder especial amplio y suficiente al Dr. GUSTAVO ALBERTO HERRERA
ÁVILA, identificado con la C.C. No. 19.395.114 y portador de la T.P. No.
39.116 del C.S.J. y con correo electrónico [email-masked], para
que actuando en mi representación solicite mi reconocimiento como heredera.
Para lo cual desde ahora manifiesto que acepto la herencia con beneficio de
inventario.

Atentamente,
LAURA CAMILA GUTIERREZ PULGARIN
C.C. 1.214.726.651